body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {margin: 0;padding: 0;}
body { color: #000;font-family:'Microsoft YaHei';font-size: 13px;width: 100%;}
img{border:0px;}
ul li{ list-style:none;}

a{cursor: pointer;text-decoration: none;}
a:hover{text-decoration:none;}
.wrap {position:relative;margin: 0 auto;width:1000px;}
body{margin: 0;}

input[type=submit]{ cursor:pointer}
input[type=submit]:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
input{line-height:normal;color:#000;}
input[type=file]{display: initial;}
input[type=password]{height:30px;line-height:30px;padding: 6px;display: initial;width:300px;}
select.form-control{height:30px;line-height:30px;padding: 3px;width:150px;display: initial;font-size:12px;}
label{display: inline;}

::-webkit-input-placeholder {color: #777;font-size: 13px;} /* WebKit, Blink, Edge */
:-moz-placeholder {color: #777;font-size: 13px;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #777;font-size: 13px;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #777;font-size: 13px;} /* Internet Explorer 10-11 */


.x-header{float: left;width: 100%;height: 78px;text-align: left;background: #fff;color: #333;z-index: 1;/*-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.5);box-shadow: 0px 1px 3px rgba(0,0,0,0.5);*/}
.x-header ul{margin: 0 auto;height: 100%;line-height: 78px;font-size: 14px;display: inline-block;}
.x-header li{float: left;height: 78px;}
.x-header li a:hover{color: #d03a31;}
.x-header li a.on{color: #d03a31;}
.x-header li a{float: left;height: 100%;color: #202027;padding: 0 25px;margin: 0;transition: 0.2s;}
.x-header-right{position: absolute;height: 78px;top: 0;right: 0;line-height: 78px;padding: 26px 0;font-size: 13px;color: #282828;background: url(/yilin/img/icon_login.png) left center no-repeat;padding-left: 14px;}
.x-header-right a{float: left;width: 52px;height: 26px;line-height: 26px;text-align: center;border-radius: 4px;color: #d03a31;font-size: 12px;}
.x-header-right a.on{background: #d03a31;color: #fff;}
.x-header .logo{float: left;width: 233px;height: 78px;left: 0;margin-right: 30px;}
.x-header .logo a{float: left;width: 233px;height: 48px;margin: 15px 0;transition: 0.2s;}
.x-header .logo img{position: absolute;left: 0;}
.x-header .logo a:hover{opacity: 0.75;}

.x-row{float: left;width: 100%;}

.x-functionbar{float: left;width: 100%;height: 125px;z-index: 999;margin-top: -125px;}
.x-tracking{position: absolute;bottom: -125px;width: 390px;height: auto;padding: 21px 25px 18px 25px;background: rgba(45,57,89,0.9);transition: 0.2s;}
.x-tracking-title{float: left;width: 100%;line-height: 20px;margin-bottom: 8px;background: url(/yilin/img/ico_track.png) left no-repeat;padding-left: 26px;color: #fff;font-size: 14px;}
.x-tracking textarea{float: left;width: 340px;height: 58px;border: 0;background: #fff;color: #000;font-size: 14px;line-height: 25px;resize: none;outline: none;padding: 5px 10px;transition: 0.2s;}
.x-tracking textarea::-webkit-input-placeholder {color: #777;font-size: 14px;} /* WebKit, Blink, Edge */
.x-tracking textarea:-moz-placeholder {color: #777;font-size: 14px;} /* Mozilla Firefox 4 to 18 */
.x-tracking textarea::-moz-placeholder {color: #777;font-size: 14px;}/* Mozilla Firefox 19+ */
.x-tracking textarea:-ms-input-placeholder {color: #777;font-size: 14px;} /* Internet Explorer 10-11 */
.x-tracking textarea:focus{height: 110px;}
.x-tracking textarea:focus+button{display: block;}
.x-tracking #btnOrderSelect{position: absolute;width: 70px;height: 26px;border-radius: 4px;color: #fff;border: none;background: #00a2ff;bottom: 24px;left: 288px;transition: 0.2s;}
.x-toolbar{float: right;width: 610px;height: 125px;padding: 32px 0;background: rgba(45,57,89,0.9);color: #fff;-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.1);box-shadow: 0px 1px 3px rgba(0,0,0,0.1);}
.x-toolbar-item{float: left;width: 25%;height: 60px;border-left: 1px solid rgba(255,255,255,0.15);color: #fff;transition: 0.2s;}
.x-toolbar-item:hover{opacity: 0.7;color: #FFFFFF;}
.x-toolbar-icon{float: left;width: 100%;height: 40px;text-align: center;line-height: 35px;font-size: 23px;}
.x-toolbar-title{float: left;width: 100%;height: 20px;text-align: center;line-height: 20px;}
.x-toolbar-item:first-of-type{border: none;}

.x-title{float: left;width: 100%;font-size: 30px;color: #333;line-height: 41px;text-align: center;text-transform: uppercase;}
.x-title span{font-size: 38px;font-family: "arial";vertical-align: middle;letter-spacing: -2px;margin-right: 15px;}
.x-title i{display: inline-block;width: 106px;height: 16px;background: url(/yilin/img/title_dec.png) center no-repeat;margin: 0 15px;}
.x-subtitle {float: left;width: 100%;text-align: center;font-size: 14px;color: #959595;margin-top: 5px;}

.x-process{float: left;width: 100%;padding-top: 85px;padding-bottom: 123px;}
.x-process-content{float: left;width: 100%;margin-top: 56px;}
.x-process-item{float: left;width: 25%;text-align: center;padding: 0 25px;background: url(/yilin/img/process_arrow.png) right 26px no-repeat;}
.x-process-item:last-of-type{background: none;}
.x-process-item-icon{position: relative;width: 74px;height: 74px;background-color: #efefef !important;margin: 0 auto;border-radius: 50%;}
.x-process-item h1{font-size: 13px;color: #333;margin-top: 45px;font-weight: bold;}
.x-process-item p{font-size: 12px;color: #666;line-height: 22px;margin-top: 28px;}
.x-process-item:nth-child(1) .x-process-item-icon{background: url(/yilin/img/youshi1.png) center no-repeat;}
.x-process-item:nth-child(2) .x-process-item-icon{background: url(/yilin/img/youshi2.png) center no-repeat;}
.x-process-item:nth-child(3) .x-process-item-icon{background: url(/yilin/img/youshi3.png) center no-repeat;}
.x-process-item:nth-child(4) .x-process-item-icon{background: url(/yilin/img/youshi4.png) center no-repeat;}
.x-process-item:nth-child(1):hover .x-process-item-icon{background: url(/yilin/img/youshi1_.png) center no-repeat;}
.x-process-item:nth-child(2):hover .x-process-item-icon{background: url(/yilin/img/youshi2_.png) center no-repeat;}
.x-process-item:nth-child(3):hover .x-process-item-icon{background: url(/yilin/img/youshi3_.png) center no-repeat;}
.x-process-item:nth-child(4):hover .x-process-item-icon{background: url(/yilin/img/youshi4_.png) center no-repeat;}
.x-process-item:hover .x-process-item-icon{background-color: #d03a31 !important;transition: 0.2s;}

.x-intro{float: left;width: 100%;height: 273px;background: #2d3959;}
.x-intro-content{float: left;width: 572px;padding-right: 82px;padding-top: 70px;}
.x-intro-title{float: left;width: 313px;}
.x-intro-title h1{font-size: 20px;font-weight: bold;color: #fff;}
.x-intro-title h2{font-size: 14px;color: #969cac;margin-top: 14px;}
.x-intro-btn{float: left;width: 155px;text-align:center;line-height:36px;height: 36px;border: 2px solid #fff;font-size: 13px;color: #fff;background: none;outline: none;margin-top: 9px;transition: 0.2s;}
.x-intro-btn:hover{background: #fff;color: #2d3959;}
.x-intro-content p{float: left;width: 100%;line-height: 21px;font-size: 12px;color: #d5d7de;margin: 0;margin-top: 30px;}
.x-intro-img{float: right;width: 428px;height: 273px;margin-top: -50px;}
.x-intro-img img{width: 100%;height: 100%;}

.x-news{float: left;width: 100%;padding-top: 80px;}
.x-news .x-row{margin-top: 65px;}
.x-news-l{float: left;width: 50%;padding-right: 22px;}
.x-news-l-item{float: left;width: 100%;height: 63px;margin-bottom: 47px;}
.x-news-l-item:last-of-type{margin: 0;}
.x-news-l-item-img{float: left;width: 63px;height: 63px;}
.x-news-l-item-img img{width: 100%;height: 100%;transition: 0.2s;}
.x-news-l-item-detail{float: right;padding-left: 23px;width: 415px;height: 100%;}
.x-news-l-item-detail h1{font-size: 14px;color: #000;transition: 0.2s;}
.x-news-l-item-detail p{font-size: 12px;color: #969696;line-height: 22px;height: 44px;margin: 0;margin-top: 8px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.x-news-l a:hover h1{color: #00A2FF;}
.x-news-l a:hover img{opacity: 0.8;}
.x-news-r{float: right;width: 50%;padding-left: 18px;}
.x-news-r-title{float: left;width: 100%;font-size: 16px;color: #000;line-height: 16px;margin-bottom: 12px;}
.x-news-r-title a{float: right;font-size: 12px;color: #000;}
.x-news-r ul{float: left;width: 100%;}
.x-news-r li{float: left;width: 100%;height: 51px;line-height: 51px;font-size: 13px;color: #969696;border-bottom: 1px dashed #e7e7e7;}
.x-news-r li a{float: left;line-height: 51px;color: #969696;max-width: 375px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;transition: 0.2s;}
.x-news-r li span{float: right;font-size: 13px;color: #bbb;font-family: arial;}
.x-news-r a{transition: 0.2s;}
.x-news-r a:hover{color: #00A2FF;}
.x-link{float: left;width: 100%;margin-bottom: 70px;margin-top: 35px;}
.x-link a{float: left;width: 25%;text-align: center;line-height: 48px;-webkit-filter: grayscale(100%);filter: grayscale(100%);opacity: 0.2;transition: 0.2s;}
.x-link a:hover{-webkit-filter: grayscale(0%);filter: grayscale(0%);opacity: 1;}
.x-link .x-row{margin-top: 45px !important;}

.x-footer{float: left;width: 100%;height: 280px;background: #333;padding: 75px 0;}
.x-footer-qrcode{float: left;width: 130px;height: 130px;}
.x-footer-qrcode img{width: 100%;height: 100%;}
.x-footer-contact{float: left;height: 100%;width: 365px;padding: 37px 0;padding-left: 67px;}
.x-footer-contact p{font-size: 12px;line-height: 28px;color: #eee;margin: 0;font-family: arial, "微软雅黑";text-transform: uppercase;}
.x-footer-list{float: left;width: 126px;height: 100%;margin-top: -5px;}
.x-footer-list li{height: 28px;line-height: 28px;}
.x-footer-list li a{color: #eee;}
.x-footer-relate{float: left;font-family: arial;text-transform: uppercase;color: #eee;padding: 55px 0;padding-left: 18px;}
.x-footer-relate span{font-size: 11px;color: #eee;padding-left: 10px;}
.x-footer-relate span:first-of-type{padding-left: 0px;padding-right: 10px;}
.x-footer-relate span a{margin: 0;}
.x-footer-relate i{font-size: 18px;margin-left: 16px;}
.x-footer-relate a{color: #eee;}
.x-footer a{transition: 0.2s;}
.x-footer a:hover{color: #d03a31;}

.x-kefu{position: fixed;width: 60px;height: 60px;border: none;outline: none;border-radius: 50%;bottom: 25px;right: 25px;background: url(/yilin/img/ico_kefu.png) center no-repeat;background-color: #d03a31 !important;-moz-box-shadow:0px 3px 10px rgba(0,0,0,0.15);-webkit-box-shadow:0px 3px 10px rgba(0,0,0,0.15);box-shadow:0px 3px 10px rgba(0,0,0,0.15);}
